.module-profile .module-head {
	border-bottom-color: #d1d1d1;
}

.module-profile .module-head::before,
.module-profile .module-head::after {
	background-color: #e9e9e9;
}

.module-profile .module-head .btn.btn-default.btn-large {
	color: #61bc2d;
	background-color: #fff;
	border-color: #e9e9e9;
}

.module-profile .module-head .btn.btn-default.btn-large:hover {
	color: #fff;
	background-color: #61bc2d;
	border-color: #61bc2d;
}

.personal-details .profile-details .detail-element .left-side {
	color: #808080;
}

.personal-details .profile-details .detail-element .right-side {
	color: #000;
}